.map-listings {
	position: absolute;
	top: 110px;
	left: 0;
	bottom: 0;
	width: 367px;
	overflow-y: auto;
	padding: 0 8px 0 22px;
	background-color: #F0F5FB;
	border-top: 1px solid #ECECEC;
}
.map-listings h6.listcount {
	line-height: 30px;
}
.big-map {
	position: absolute;
	top: 110px;
	left: 367px;
	right: 0;
	bottom: 0;
	background-color: #999;
	border-top: 1px solid #ECECEC;
	border-bottom: 10px solid #F0F5FB;
}

.map-view-selector {
	display: inline-block;
	background-color: #fff;
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 1050;
	padding: 13px 20px;
	border-radius: 0 0 0 10px;
}

.back-to-list {
	display: inline-block;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1050;
	border-radius: 10px 0 0 0;
	padding: 7px 14px;
	font-size: 10px;
	line-height: 12px;
}
.back-to-list a {
	color: #2B2B2B;
	text-decoration: none;
}

.listing-map {
	position: relative;
	background-color: #FFF;
	width: 100%;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
	padding: 15px 15px 12px 13px;
	margin-bottom: 20px;
}

.listing-popup {
	width: 360px;
	background-color: #FFF;
	border-radius: 5px;
}
.listing-popup .listing-image {
	background-size: cover;
}
.listing-popup .listing-popup-content {
	padding: 15px;
}
.listing-popup .h4, .listing-popup address {
	margin-left: 95px;
}
.listing-popup .listing-image {
	float: left;
	height: 80px;
	width: 80px;
}
.listing-popup a.view-business {
	display: block;
	background-color: #FDDA14;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	color: #2B2B2B;
	font-size: 10px;
	border-radius: 0 0 5px 5px;
}
.leaflet-popup-content {
	margin: 0;
	background: none;
}
.leaflet-popup-content-wrapper {
	border-radius: 5px;
	padding: 0;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.15);
}
.leaflet-popup-tip {
	background-color: #FDDA14;
}

.listing-map .map-pin {
	background-image: url('/images/map-pin@2x.png');
	background-size: 32px 32px;
	width: 32px;
	height: 32px;
	position: absolute;
	top: -10px;
	left: -12px;
	color: #222;
	font-weight: bold;
	font-size: 10px;
	padding: 2px 0 0 0;
	text-align: center;
}



.lsPin {
	background: url('/images/map-pin.png') no-repeat right top;
	background-size: 32px 32px;
	color: #222;
}
.lsPin.active, .lsPin:hover {
	background: url('/images/map-pin-hover.png') no-repeat right top;
	color: #FFF;
	z-index: 999 !important;
}
.lsPin .lsPinLabel {
	margin-top: -12px;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
}


@media( max-width: 768px ) {
	.map-listings {
		display: none;
	}
	.big-map {
		top: 134px;
		left: 0;
	}
	.big-map .leaflet-top {
		top: auto;
		bottom: 10px;
	}
}